[PD] "open with" on os x

marius schebella marius.schebella at gmail.com
Tue Oct 2 17:17:24 CEST 2007

I have two versions of pd-extended on my mac: pd-extended (0.39) and 
pd-0.40.3-extended. I want all pd files to be opened with 0.39 by default.
Instead os x tries to open all Pd files with a version (0.40.3) which I 
deleted some time ago.
oh, how I hate stupid MACOS X!
anyway, how can I change that. I tried to use applications like xray, 
but whenever I change the settings to the older version it gets 
overwritten by that fascist OS that thinks it is cleverer than me.

More information about the Pd-list mailing list